Subject: [DNA] Call for scribes

From: Suresh Krishnan <[email-masked]>
Date: Tue, 31 Oct 2006 17:24:25 -0500

Hi Folks,
   For the upcoming dna wg meeting in San Diego we need two scribes. At 
least one minute taker( for the official minutes) and a jabber scribes. 
We would really appreciate any volunteers for these tasks before the 
meeting, in order to avoid spending meeting time to locate scribes.

Thanks
Suresh & Greg